/* these styles will override the ones set in the global stylesheets */
#header {z-index:4;}
/*  GLOBAL  --------------------------------------------------- */
@media screen {

div, p, img, ul, li, h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }

.contentcol .content h3 {
	color:#376850;
}


body { background:url("faculty-web-copies/bg_portfoliobox-tagline-pages.png") no-repeat scroll; } 


#sfmenu li.academic a.top-level { position: absolute; width: 100%; height: 100%; background: url('faculty-web-copies/m_academic.gif') no-repeat; }
#sfmenu li.academic:hover a.top-level { background: url('faculty-web-copies/m_academic_r.gif') no-repeat; }
#sfmenu li.faculty-and-research a.top-level { position: absolute; width: 100%; height: 100%; background: url('faculty-web-copies/m_faculty.gif') no-repeat; }
#sfmenu li.faculty-and-research:hover a.top-level { background: url('faculty-web-copies/m_faculty_r.gif') no-repeat; }
#sfmenu li.alumni a.top-level { position: absolute; width: 100%; height: 100%; background: url('faculty-web-copies/m_alumni.gif') no-repeat; }
#sfmenu li.alumni:hover a.top-level { background: url('faculty-web-copies/m_alumni_r.gif') no-repeat; }
#sfmenu li.execed a.top-level { position: absolute; width: 100%; height: 100%; background: url('faculty-web-copies/m_executive.gif') no-repeat; }
#sfmenu li.execed:hover a.top-level { background: url('faculty-web-copies/m_executive_r.gif') no-repeat; }
#sfmenu li.corporate a.top-level { position: absolute; width: 100%; height: 100%; background: url('faculty-web-copies/m_corporate.gif') no-repeat; }
#sfmenu li.corporate:hover a.top-level { background: url('faculty-web-copies/m_corporate_r.gif') no-repeat; }
#sfmenu li.newsroom a.top-level { position: absolute; width: 100%; height: 100%; background: url('faculty-web-copies/m_newsroom.gif') no-repeat; }
#sfmenu li.newsroom:hover a.top-level { background: url('faculty-web-copies/m_newsroom_r.gif') no-repeat; }
#sfmenu li.about a.top-level { position: absolute; width: 100%; height: 100%; background: url('faculty-web-copies/m_about.gif') no-repeat; }
#sfmenu li.about:hover a.top-level { background: url('faculty-web-copies/m_about_r.gif') no-repeat; }

#sfmenu li a.top-level {
    text-indent: -9999px;
}


/* subnav dropdowns */
#sfmenu li ul li { float:none; width:146px; height:auto; padding: 0px 4px; border-right:none; background:url('faculty-web-copies/dropmenu_bg.png') repeat-y; }

#sfmenu ul li.top { background:url('faculty-web-copies/dropmenu_top.png') no-repeat; height:17px; margin: -1px 0px; border:none; vertical-align:top; }
#sfmenu ul li.bot { background:url('faculty-web-copies/dropmenu_bottom.png') no-repeat; height:9px; border:none; vertical-align:top; }

/* search */
#search #cse  #submit { width:12px; height:13px; margin:4px 0 0 5px; background:url('faculty-web-copies/search.gif') no-repeat; border:none; cursor:pointer; }

#search #cse  #q { width:12px; height:13px; margin:4px 0 0 5px; background:url('faculty-web-copies/search.gif') no-repeat; border:none; cursor:pointer; }

#portfolio li { padding:0 0 6px 0; list-style-image:url('faculty-web-copies/bullet_white.gif'); }

#panel { position:absolute; z-index:3; top:401px; left:101px; background:url('faculty-web-copies/control-panel.png') no-repeat; width:375px; height:49px; }

#nav a { background:url('faculty-web-copies/feat-butt_off.gif') no-repeat; width:27px; height:27px; margin:0 2px 0 0; color:#8D8F97; float:left; }
#nav a:hover, #nav a.activeSlide { background:url('faculty-web-copies/feat-butt_on.gif') no-repeat; }

#content_l_wrap { float:left; width:795px; background:url('faculty-web-copies/shade_r.gif') repeat-y top right; }
#content_l { width:792px; background:url('faculty-web-copies/bg_content.gif') repeat-x #dad8c9; }

#content_r #col3 #first_wrap { position:relative; left:-3px; width:190px; background:url('faculty-web-copies/shade_r.gif') repeat-y right top; border-left:1px solid #fff;}
#content_r #col3 #first_wrap #shade-top { position:absolute; top:0px; right:0px; width:3px; height:8px; background:url('faculty-web-copies/shade_r-top.gif') no-repeat; }
#content_r #col3 #first { background:url('faculty-web-copies/bg_content.gif') repeat-x #dad8c9; width:165px; padding:30px 0 25px 22px; font-weight:bold; }

#content_r #col3 #first li { padding:0 0 6px 0; list-style-image:url('faculty-web-copies/bullet_black.gif'); }

.bottom-shade { height:8px; text-align:right; background:url('faculty-web-copies/shade_bottom.gif') repeat-x; }


#academic { background: transparent url("faculty-web-copies/sq-academic.jpg") left bottom no-repeat; }
#faculty { background: transparent url("faculty-web-copies/sq-faculty.jpg") left bottom no-repeat; } 
#alumni { background: transparent url("faculty-web-copies/sq-alumni.jpg") left bottom no-repeat; }
#execed { background: transparent url("faculty-web-copies/sq-execed.jpg") left bottom no-repeat; }
#corporate { background: transparent url("faculty-web-copies/sq-corporate.jpg") left bottom no-repeat; }
#newsroom { background: transparent url("faculty-web-copies/sq-newsroom.jpg") left bottom no-repeat; }
#about { background: transparent url("faculty-web-copies/sq-about.jpg") left bottom no-repeat; }


.rightcol .callout1 img {
	width:auto;
}

div.content td {
  padding: .3em;
}

.topheader h1 {
	text-transform: none;
  font-size: 34px;
  margin-left: -30px;
  width: 18em;
}

.topheader h1 {
  position: absolute;
	padding-bottom: 50px;
}

.topheader {
	height: 53px;
	margin-bottom: 25px;
}

.threecol .wrapper1 {
	padding: 0px 0px 0px 10em;
/*	padding: 0px 11.25em 0px 10em;*/
}

.page {
  width:50.5em;
} 

.threecol .col3 {
  padding-left: -180px;
}

.contentcol .content h1{
  color: black;
  font-size: 32px;
}

.contentcol .content h2 {
  color: black;
  font-size: 24px;
}

blockquote {
  margin-left: 20px;
}

}